
package com.ejie.ad74a.ws.client.dokusi.document;

import javax.xml.bind.annotation.XmlRegistry;


/**
 * This object contains factory methods for each 
 * Java content interface and Java element interface 
 * generated in the com.ejie.ad74a.ws.client.platea.dokusi package. 
 * <p>An ObjectFactory allows you to programatically 
 * construct new instances of the Java representation 
 * for XML content. The Java representation of XML 
 * content can consist of schema derived interfaces 
 * and classes representing the binding of schema 
 * type definitions, element declarations and model 
 * groups.  Factory methods for each of these are 
 * provided in this class.
 * 
 */
@XmlRegistry
public class ObjectFactory {


    /**
     * Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: com.ejie.ad74a.ws.client.platea.dokusi
     * 
     */
    public ObjectFactory() {
    }

    /**
     * Create an instance of {@link AddDigitalizationToDocument }
     * 
     */
    public AddDigitalizationToDocument createAddDigitalizationToDocument() {
        return new AddDigitalizationToDocument();
    }

    /**
     * Create an instance of {@link AddDigitalizationToDocumentResponse }
     * 
     */
    public AddDigitalizationToDocumentResponse createAddDigitalizationToDocumentResponse() {
        return new AddDigitalizationToDocumentResponse();
    }

    /**
     * Create an instance of {@link AddLocatorToDocument }
     * 
     */
    public AddLocatorToDocument createAddLocatorToDocument() {
        return new AddLocatorToDocument();
    }

    /**
     * Create an instance of {@link AddLocatorToDocumentQR }
     * 
     */
    public AddLocatorToDocumentQR createAddLocatorToDocumentQR() {
        return new AddLocatorToDocumentQR();
    }

    /**
     * Create an instance of {@link AddLocatorToDocumentQRResponse }
     * 
     */
    public AddLocatorToDocumentQRResponse createAddLocatorToDocumentQRResponse() {
        return new AddLocatorToDocumentQRResponse();
    }

    /**
     * Create an instance of {@link AddLocatorToDocumentResponse }
     * 
     */
    public AddLocatorToDocumentResponse createAddLocatorToDocumentResponse() {
        return new AddLocatorToDocumentResponse();
    }

    /**
     * Create an instance of {@link AddLocatorToDocumentSync }
     * 
     */
    public AddLocatorToDocumentSync createAddLocatorToDocumentSync() {
        return new AddLocatorToDocumentSync();
    }

    /**
     * Create an instance of {@link AddLocatorToDocumentSyncQR }
     * 
     */
    public AddLocatorToDocumentSyncQR createAddLocatorToDocumentSyncQR() {
        return new AddLocatorToDocumentSyncQR();
    }

    /**
     * Create an instance of {@link AddLocatorToDocumentSyncQRResponse }
     * 
     */
    public AddLocatorToDocumentSyncQRResponse createAddLocatorToDocumentSyncQRResponse() {
        return new AddLocatorToDocumentSyncQRResponse();
    }

    /**
     * Create an instance of {@link AddLocatorToDocumentSyncResponse }
     * 
     */
    public AddLocatorToDocumentSyncResponse createAddLocatorToDocumentSyncResponse() {
        return new AddLocatorToDocumentSyncResponse();
    }

    /**
     * Create an instance of {@link AddPadesSignaturesToDocument }
     * 
     */
    public AddPadesSignaturesToDocument createAddPadesSignaturesToDocument() {
        return new AddPadesSignaturesToDocument();
    }

    /**
     * Create an instance of {@link AddPadesSignaturesToDocumentEx }
     * 
     */
    public AddPadesSignaturesToDocumentEx createAddPadesSignaturesToDocumentEx() {
        return new AddPadesSignaturesToDocumentEx();
    }

    /**
     * Create an instance of {@link AddPadesSignaturesToDocumentExResponse }
     * 
     */
    public AddPadesSignaturesToDocumentExResponse createAddPadesSignaturesToDocumentExResponse() {
        return new AddPadesSignaturesToDocumentExResponse();
    }

    /**
     * Create an instance of {@link AddPadesSignaturesToDocumentResponse }
     * 
     */
    public AddPadesSignaturesToDocumentResponse createAddPadesSignaturesToDocumentResponse() {
        return new AddPadesSignaturesToDocumentResponse();
    }

    /**
     * Create an instance of {@link AddSignaturesToDocument }
     * 
     */
    public AddSignaturesToDocument createAddSignaturesToDocument() {
        return new AddSignaturesToDocument();
    }

    /**
     * Create an instance of {@link AddSignaturesToDocumentEx }
     * 
     */
    public AddSignaturesToDocumentEx createAddSignaturesToDocumentEx() {
        return new AddSignaturesToDocumentEx();
    }

    /**
     * Create an instance of {@link AddSignaturesToDocumentExResponse }
     * 
     */
    public AddSignaturesToDocumentExResponse createAddSignaturesToDocumentExResponse() {
        return new AddSignaturesToDocumentExResponse();
    }

    /**
     * Create an instance of {@link AddSignaturesToDocumentResponse }
     * 
     */
    public AddSignaturesToDocumentResponse createAddSignaturesToDocumentResponse() {
        return new AddSignaturesToDocumentResponse();
    }

    /**
     * Create an instance of {@link ArchiveDocument }
     * 
     */
    public ArchiveDocument createArchiveDocument() {
        return new ArchiveDocument();
    }

    /**
     * Create an instance of {@link ArchiveDocumentEx }
     * 
     */
    public ArchiveDocumentEx createArchiveDocumentEx() {
        return new ArchiveDocumentEx();
    }

    /**
     * Create an instance of {@link ArchiveDocumentExResponse }
     * 
     */
    public ArchiveDocumentExResponse createArchiveDocumentExResponse() {
        return new ArchiveDocumentExResponse();
    }

    /**
     * Create an instance of {@link ArchiveDocumentResponse }
     * 
     */
    public ArchiveDocumentResponse createArchiveDocumentResponse() {
        return new ArchiveDocumentResponse();
    }

    /**
     * Create an instance of {@link CreateDigitalizationDocument }
     * 
     */
    public CreateDigitalizationDocument createCreateDigitalizationDocument() {
        return new CreateDigitalizationDocument();
    }

    /**
     * Create an instance of {@link CreateDigitalizationDocumentResponse }
     * 
     */
    public CreateDigitalizationDocumentResponse createCreateDigitalizationDocumentResponse() {
        return new CreateDigitalizationDocumentResponse();
    }

    /**
     * Create an instance of {@link CreateTransformation }
     * 
     */
    public CreateTransformation createCreateTransformation() {
        return new CreateTransformation();
    }

    /**
     * Create an instance of {@link CreateTransformationResponse }
     * 
     */
    public CreateTransformationResponse createCreateTransformationResponse() {
        return new CreateTransformationResponse();
    }

    /**
     * Create an instance of {@link DeleteDocument }
     * 
     */
    public DeleteDocument createDeleteDocument() {
        return new DeleteDocument();
    }

    /**
     * Create an instance of {@link DeleteDocumentResponse }
     * 
     */
    public DeleteDocumentResponse createDeleteDocumentResponse() {
        return new DeleteDocumentResponse();
    }

    /**
     * Create an instance of {@link DeleteSignature }
     * 
     */
    public DeleteSignature createDeleteSignature() {
        return new DeleteSignature();
    }

    /**
     * Create an instance of {@link DeleteSignatureResponse }
     * 
     */
    public DeleteSignatureResponse createDeleteSignatureResponse() {
        return new DeleteSignatureResponse();
    }

    /**
     * Create an instance of {@link DemoteDocuments }
     * 
     */
    public DemoteDocuments createDemoteDocuments() {
        return new DemoteDocuments();
    }

    /**
     * Create an instance of {@link DemoteDocumentsResponse }
     * 
     */
    public DemoteDocumentsResponse createDemoteDocumentsResponse() {
        return new DemoteDocumentsResponse();
    }

    /**
     * Create an instance of {@link GenerateEntryCertificate }
     * 
     */
    public GenerateEntryCertificate createGenerateEntryCertificate() {
        return new GenerateEntryCertificate();
    }

    /**
     * Create an instance of {@link GenerateEntryCertificateResponse }
     * 
     */
    public GenerateEntryCertificateResponse createGenerateEntryCertificateResponse() {
        return new GenerateEntryCertificateResponse();
    }

    /**
     * Create an instance of {@link GetApplicationToken }
     * 
     */
    public GetApplicationToken createGetApplicationToken() {
        return new GetApplicationToken();
    }

    /**
     * Create an instance of {@link GetApplicationTokenResponse }
     * 
     */
    public GetApplicationTokenResponse createGetApplicationTokenResponse() {
        return new GetApplicationTokenResponse();
    }

    /**
     * Create an instance of {@link GetDocumentIndexInfo }
     * 
     */
    public GetDocumentIndexInfo createGetDocumentIndexInfo() {
        return new GetDocumentIndexInfo();
    }

    /**
     * Create an instance of {@link GetDocumentIndexInfoResponse }
     * 
     */
    public GetDocumentIndexInfoResponse createGetDocumentIndexInfoResponse() {
        return new GetDocumentIndexInfoResponse();
    }

    /**
     * Create an instance of {@link ModifyDocument }
     * 
     */
    public ModifyDocument createModifyDocument() {
        return new ModifyDocument();
    }

    /**
     * Create an instance of {@link ModifyDocumentClp }
     * 
     */
    public ModifyDocumentClp createModifyDocumentClp() {
        return new ModifyDocumentClp();
    }

    /**
     * Create an instance of {@link ModifyDocumentClpResponse }
     * 
     */
    public ModifyDocumentClpResponse createModifyDocumentClpResponse() {
        return new ModifyDocumentClpResponse();
    }

    /**
     * Create an instance of {@link ModifyDocumentFormat }
     * 
     */
    public ModifyDocumentFormat createModifyDocumentFormat() {
        return new ModifyDocumentFormat();
    }

    /**
     * Create an instance of {@link ModifyDocumentFormatResponse }
     * 
     */
    public ModifyDocumentFormatResponse createModifyDocumentFormatResponse() {
        return new ModifyDocumentFormatResponse();
    }

    /**
     * Create an instance of {@link ModifyDocumentResponse }
     * 
     */
    public ModifyDocumentResponse createModifyDocumentResponse() {
        return new ModifyDocumentResponse();
    }

    /**
     * Create an instance of {@link ModifyRegisteredDocument }
     * 
     */
    public ModifyRegisteredDocument createModifyRegisteredDocument() {
        return new ModifyRegisteredDocument();
    }

    /**
     * Create an instance of {@link ModifyRegisteredDocumentResponse }
     * 
     */
    public ModifyRegisteredDocumentResponse createModifyRegisteredDocumentResponse() {
        return new ModifyRegisteredDocumentResponse();
    }

    /**
     * Create an instance of {@link RearchiveDocument }
     * 
     */
    public RearchiveDocument createRearchiveDocument() {
        return new RearchiveDocument();
    }

    /**
     * Create an instance of {@link RearchiveDocumentResponse }
     * 
     */
    public RearchiveDocumentResponse createRearchiveDocumentResponse() {
        return new RearchiveDocumentResponse();
    }

    /**
     * Create an instance of {@link RegisterDocument }
     * 
     */
    public RegisterDocument createRegisterDocument() {
        return new RegisterDocument();
    }

    /**
     * Create an instance of {@link RegisterDocumentResponse }
     * 
     */
    public RegisterDocumentResponse createRegisterDocumentResponse() {
        return new RegisterDocumentResponse();
    }

    /**
     * Create an instance of {@link RelaunchJMSMessages }
     * 
     */
    public RelaunchJMSMessages createRelaunchJMSMessages() {
        return new RelaunchJMSMessages();
    }

    /**
     * Create an instance of {@link RelaunchJMSMessagesResponse }
     * 
     */
    public RelaunchJMSMessagesResponse createRelaunchJMSMessagesResponse() {
        return new RelaunchJMSMessagesResponse();
    }

    /**
     * Create an instance of {@link RemoveDigitalizationFromDocument }
     * 
     */
    public RemoveDigitalizationFromDocument createRemoveDigitalizationFromDocument() {
        return new RemoveDigitalizationFromDocument();
    }

    /**
     * Create an instance of {@link RemoveDigitalizationFromDocumentResponse }
     * 
     */
    public RemoveDigitalizationFromDocumentResponse createRemoveDigitalizationFromDocumentResponse() {
        return new RemoveDigitalizationFromDocumentResponse();
    }

    /**
     * Create an instance of {@link RemoveDocumentLocation }
     * 
     */
    public RemoveDocumentLocation createRemoveDocumentLocation() {
        return new RemoveDocumentLocation();
    }

    /**
     * Create an instance of {@link RemoveDocumentLocationResponse }
     * 
     */
    public RemoveDocumentLocationResponse createRemoveDocumentLocationResponse() {
        return new RemoveDocumentLocationResponse();
    }

    /**
     * Create an instance of {@link RemoveLocatorVerification }
     * 
     */
    public RemoveLocatorVerification createRemoveLocatorVerification() {
        return new RemoveLocatorVerification();
    }

    /**
     * Create an instance of {@link RemoveLocatorVerificationResponse }
     * 
     */
    public RemoveLocatorVerificationResponse createRemoveLocatorVerificationResponse() {
        return new RemoveLocatorVerificationResponse();
    }

    /**
     * Create an instance of {@link RemoveNoProdRegisteredDocuments }
     * 
     */
    public RemoveNoProdRegisteredDocuments createRemoveNoProdRegisteredDocuments() {
        return new RemoveNoProdRegisteredDocuments();
    }

    /**
     * Create an instance of {@link RemoveNoProdRegisteredDocumentsResponse }
     * 
     */
    public RemoveNoProdRegisteredDocumentsResponse createRemoveNoProdRegisteredDocumentsResponse() {
        return new RemoveNoProdRegisteredDocumentsResponse();
    }

    /**
     * Create an instance of {@link ReplacePaper }
     * 
     */
    public ReplacePaper createReplacePaper() {
        return new ReplacePaper();
    }

    /**
     * Create an instance of {@link ReplacePaperResponse }
     * 
     */
    public ReplacePaperResponse createReplacePaperResponse() {
        return new ReplacePaperResponse();
    }

    /**
     * Create an instance of {@link RestoreLocatorVerification }
     * 
     */
    public RestoreLocatorVerification createRestoreLocatorVerification() {
        return new RestoreLocatorVerification();
    }

    /**
     * Create an instance of {@link RestoreLocatorVerificationResponse }
     * 
     */
    public RestoreLocatorVerificationResponse createRestoreLocatorVerificationResponse() {
        return new RestoreLocatorVerificationResponse();
    }

    /**
     * Create an instance of {@link RetramitateDocument }
     * 
     */
    public RetramitateDocument createRetramitateDocument() {
        return new RetramitateDocument();
    }

    /**
     * Create an instance of {@link RetramitateDocumentResponse }
     * 
     */
    public RetramitateDocumentResponse createRetramitateDocumentResponse() {
        return new RetramitateDocumentResponse();
    }

    /**
     * Create an instance of {@link RetramitateDocuments }
     * 
     */
    public RetramitateDocuments createRetramitateDocuments() {
        return new RetramitateDocuments();
    }

    /**
     * Create an instance of {@link RetramitateDocumentsEx }
     * 
     */
    public RetramitateDocumentsEx createRetramitateDocumentsEx() {
        return new RetramitateDocumentsEx();
    }

    /**
     * Create an instance of {@link RetramitateDocumentsExResponse }
     * 
     */
    public RetramitateDocumentsExResponse createRetramitateDocumentsExResponse() {
        return new RetramitateDocumentsExResponse();
    }

    /**
     * Create an instance of {@link RetramitateDocumentsResponse }
     * 
     */
    public RetramitateDocumentsResponse createRetramitateDocumentsResponse() {
        return new RetramitateDocumentsResponse();
    }

    /**
     * Create an instance of {@link RetrieveAttributedTypeNames }
     * 
     */
    public RetrieveAttributedTypeNames createRetrieveAttributedTypeNames() {
        return new RetrieveAttributedTypeNames();
    }

    /**
     * Create an instance of {@link RetrieveAttributedTypeNamesResponse }
     * 
     */
    public RetrieveAttributedTypeNamesResponse createRetrieveAttributedTypeNamesResponse() {
        return new RetrieveAttributedTypeNamesResponse();
    }

    /**
     * Create an instance of {@link RetrieveAvailableFormats }
     * 
     */
    public RetrieveAvailableFormats createRetrieveAvailableFormats() {
        return new RetrieveAvailableFormats();
    }

    /**
     * Create an instance of {@link RetrieveAvailableFormatsResponse }
     * 
     */
    public RetrieveAvailableFormatsResponse createRetrieveAvailableFormatsResponse() {
        return new RetrieveAvailableFormatsResponse();
    }

    /**
     * Create an instance of {@link RetrieveAvailableFormatsScenarios }
     * 
     */
    public RetrieveAvailableFormatsScenarios createRetrieveAvailableFormatsScenarios() {
        return new RetrieveAvailableFormatsScenarios();
    }

    /**
     * Create an instance of {@link RetrieveAvailableFormatsScenariosResponse }
     * 
     */
    public RetrieveAvailableFormatsScenariosResponse createRetrieveAvailableFormatsScenariosResponse() {
        return new RetrieveAvailableFormatsScenariosResponse();
    }

    /**
     * Create an instance of {@link RetrieveAvailableTransformationFormats }
     * 
     */
    public RetrieveAvailableTransformationFormats createRetrieveAvailableTransformationFormats() {
        return new RetrieveAvailableTransformationFormats();
    }

    /**
     * Create an instance of {@link RetrieveAvailableTransformationFormatsResponse }
     * 
     */
    public RetrieveAvailableTransformationFormatsResponse createRetrieveAvailableTransformationFormatsResponse() {
        return new RetrieveAvailableTransformationFormatsResponse();
    }

    /**
     * Create an instance of {@link RetrieveDocument }
     * 
     */
    public RetrieveDocument createRetrieveDocument() {
        return new RetrieveDocument();
    }

    /**
     * Create an instance of {@link RetrieveDocumentDesc }
     * 
     */
    public RetrieveDocumentDesc createRetrieveDocumentDesc() {
        return new RetrieveDocumentDesc();
    }

    /**
     * Create an instance of {@link RetrieveDocumentDescResponse }
     * 
     */
    public RetrieveDocumentDescResponse createRetrieveDocumentDescResponse() {
        return new RetrieveDocumentDescResponse();
    }

    /**
     * Create an instance of {@link RetrieveDocumentFormats }
     * 
     */
    public RetrieveDocumentFormats createRetrieveDocumentFormats() {
        return new RetrieveDocumentFormats();
    }

    /**
     * Create an instance of {@link RetrieveDocumentFormatsResponse }
     * 
     */
    public RetrieveDocumentFormatsResponse createRetrieveDocumentFormatsResponse() {
        return new RetrieveDocumentFormatsResponse();
    }

    /**
     * Create an instance of {@link RetrieveDocumentResponse }
     * 
     */
    public RetrieveDocumentResponse createRetrieveDocumentResponse() {
        return new RetrieveDocumentResponse();
    }

    /**
     * Create an instance of {@link RetrieveDocumentValidFormats }
     * 
     */
    public RetrieveDocumentValidFormats createRetrieveDocumentValidFormats() {
        return new RetrieveDocumentValidFormats();
    }

    /**
     * Create an instance of {@link RetrieveDocumentValidFormatsResponse }
     * 
     */
    public RetrieveDocumentValidFormatsResponse createRetrieveDocumentValidFormatsResponse() {
        return new RetrieveDocumentValidFormatsResponse();
    }

    /**
     * Create an instance of {@link RetrieveDocumentVersionsIds }
     * 
     */
    public RetrieveDocumentVersionsIds createRetrieveDocumentVersionsIds() {
        return new RetrieveDocumentVersionsIds();
    }

    /**
     * Create an instance of {@link RetrieveDocumentVersionsIdsResponse }
     * 
     */
    public RetrieveDocumentVersionsIdsResponse createRetrieveDocumentVersionsIdsResponse() {
        return new RetrieveDocumentVersionsIdsResponse();
    }

    /**
     * Create an instance of {@link RetrieveDocuments }
     * 
     */
    public RetrieveDocuments createRetrieveDocuments() {
        return new RetrieveDocuments();
    }

    /**
     * Create an instance of {@link RetrieveDocumentsDesc }
     * 
     */
    public RetrieveDocumentsDesc createRetrieveDocumentsDesc() {
        return new RetrieveDocumentsDesc();
    }

    /**
     * Create an instance of {@link RetrieveDocumentsDescResponse }
     * 
     */
    public RetrieveDocumentsDescResponse createRetrieveDocumentsDescResponse() {
        return new RetrieveDocumentsDescResponse();
    }

    /**
     * Create an instance of {@link RetrieveDocumentsFormats }
     * 
     */
    public RetrieveDocumentsFormats createRetrieveDocumentsFormats() {
        return new RetrieveDocumentsFormats();
    }

    /**
     * Create an instance of {@link RetrieveDocumentsFormatsResponse }
     * 
     */
    public RetrieveDocumentsFormatsResponse createRetrieveDocumentsFormatsResponse() {
        return new RetrieveDocumentsFormatsResponse();
    }

    /**
     * Create an instance of {@link RetrieveDocumentsIds }
     * 
     */
    public RetrieveDocumentsIds createRetrieveDocumentsIds() {
        return new RetrieveDocumentsIds();
    }

    /**
     * Create an instance of {@link RetrieveDocumentsIdsEx }
     * 
     */
    public RetrieveDocumentsIdsEx createRetrieveDocumentsIdsEx() {
        return new RetrieveDocumentsIdsEx();
    }

    /**
     * Create an instance of {@link RetrieveDocumentsIdsExResponse }
     * 
     */
    public RetrieveDocumentsIdsExResponse createRetrieveDocumentsIdsExResponse() {
        return new RetrieveDocumentsIdsExResponse();
    }

    /**
     * Create an instance of {@link RetrieveDocumentsIdsResponse }
     * 
     */
    public RetrieveDocumentsIdsResponse createRetrieveDocumentsIdsResponse() {
        return new RetrieveDocumentsIdsResponse();
    }

    /**
     * Create an instance of {@link RetrieveDocumentsResponse }
     * 
     */
    public RetrieveDocumentsResponse createRetrieveDocumentsResponse() {
        return new RetrieveDocumentsResponse();
    }

    /**
     * Create an instance of {@link RetrieveDocumentsSharedContentRelationships }
     * 
     */
    public RetrieveDocumentsSharedContentRelationships createRetrieveDocumentsSharedContentRelationships() {
        return new RetrieveDocumentsSharedContentRelationships();
    }

    /**
     * Create an instance of {@link RetrieveDocumentsSharedContentRelationshipsResponse }
     * 
     */
    public RetrieveDocumentsSharedContentRelationshipsResponse createRetrieveDocumentsSharedContentRelationshipsResponse() {
        return new RetrieveDocumentsSharedContentRelationshipsResponse();
    }

    /**
     * Create an instance of {@link RetrieveDocumentsSignatures }
     * 
     */
    public RetrieveDocumentsSignatures createRetrieveDocumentsSignatures() {
        return new RetrieveDocumentsSignatures();
    }

    /**
     * Create an instance of {@link RetrieveDocumentsSignaturesCount }
     * 
     */
    public RetrieveDocumentsSignaturesCount createRetrieveDocumentsSignaturesCount() {
        return new RetrieveDocumentsSignaturesCount();
    }

    /**
     * Create an instance of {@link RetrieveDocumentsSignaturesCountResponse }
     * 
     */
    public RetrieveDocumentsSignaturesCountResponse createRetrieveDocumentsSignaturesCountResponse() {
        return new RetrieveDocumentsSignaturesCountResponse();
    }

    /**
     * Create an instance of {@link RetrieveDocumentsSignaturesEx }
     * 
     */
    public RetrieveDocumentsSignaturesEx createRetrieveDocumentsSignaturesEx() {
        return new RetrieveDocumentsSignaturesEx();
    }

    /**
     * Create an instance of {@link RetrieveDocumentsSignaturesExResponse }
     * 
     */
    public RetrieveDocumentsSignaturesExResponse createRetrieveDocumentsSignaturesExResponse() {
        return new RetrieveDocumentsSignaturesExResponse();
    }

    /**
     * Create an instance of {@link RetrieveDocumentsSignaturesResponse }
     * 
     */
    public RetrieveDocumentsSignaturesResponse createRetrieveDocumentsSignaturesResponse() {
        return new RetrieveDocumentsSignaturesResponse();
    }

    /**
     * Create an instance of {@link RetrieveFormatsScenario }
     * 
     */
    public RetrieveFormatsScenario createRetrieveFormatsScenario() {
        return new RetrieveFormatsScenario();
    }

    /**
     * Create an instance of {@link RetrieveFormatsScenarioResponse }
     * 
     */
    public RetrieveFormatsScenarioResponse createRetrieveFormatsScenarioResponse() {
        return new RetrieveFormatsScenarioResponse();
    }

    /**
     * Create an instance of {@link RetrieveLocatorTimerDates }
     * 
     */
    public RetrieveLocatorTimerDates createRetrieveLocatorTimerDates() {
        return new RetrieveLocatorTimerDates();
    }

    /**
     * Create an instance of {@link RetrieveLocatorTimerDatesResponse }
     * 
     */
    public RetrieveLocatorTimerDatesResponse createRetrieveLocatorTimerDatesResponse() {
        return new RetrieveLocatorTimerDatesResponse();
    }

    /**
     * Create an instance of {@link RetrieveSharedContentRelationships }
     * 
     */
    public RetrieveSharedContentRelationships createRetrieveSharedContentRelationships() {
        return new RetrieveSharedContentRelationships();
    }

    /**
     * Create an instance of {@link RetrieveSharedContentRelationshipsResponse }
     * 
     */
    public RetrieveSharedContentRelationshipsResponse createRetrieveSharedContentRelationshipsResponse() {
        return new RetrieveSharedContentRelationshipsResponse();
    }

    /**
     * Create an instance of {@link RetrieveSignatures }
     * 
     */
    public RetrieveSignatures createRetrieveSignatures() {
        return new RetrieveSignatures();
    }

    /**
     * Create an instance of {@link RetrieveSignaturesCount }
     * 
     */
    public RetrieveSignaturesCount createRetrieveSignaturesCount() {
        return new RetrieveSignaturesCount();
    }

    /**
     * Create an instance of {@link RetrieveSignaturesCountResponse }
     * 
     */
    public RetrieveSignaturesCountResponse createRetrieveSignaturesCountResponse() {
        return new RetrieveSignaturesCountResponse();
    }

    /**
     * Create an instance of {@link RetrieveSignaturesResponse }
     * 
     */
    public RetrieveSignaturesResponse createRetrieveSignaturesResponse() {
        return new RetrieveSignaturesResponse();
    }

    /**
     * Create an instance of {@link RetrieveSignedDocumentsIds }
     * 
     */
    public RetrieveSignedDocumentsIds createRetrieveSignedDocumentsIds() {
        return new RetrieveSignedDocumentsIds();
    }

    /**
     * Create an instance of {@link RetrieveSignedDocumentsIdsResponse }
     * 
     */
    public RetrieveSignedDocumentsIdsResponse createRetrieveSignedDocumentsIdsResponse() {
        return new RetrieveSignedDocumentsIdsResponse();
    }

    /**
     * Create an instance of {@link RetrieveTypeDefinition }
     * 
     */
    public RetrieveTypeDefinition createRetrieveTypeDefinition() {
        return new RetrieveTypeDefinition();
    }

    /**
     * Create an instance of {@link RetrieveTypeDefinitionResponse }
     * 
     */
    public RetrieveTypeDefinitionResponse createRetrieveTypeDefinitionResponse() {
        return new RetrieveTypeDefinitionResponse();
    }

    /**
     * Create an instance of {@link SearchDocuments }
     * 
     */
    public SearchDocuments createSearchDocuments() {
        return new SearchDocuments();
    }

    /**
     * Create an instance of {@link SearchDocumentsEx }
     * 
     */
    public SearchDocumentsEx createSearchDocumentsEx() {
        return new SearchDocumentsEx();
    }

    /**
     * Create an instance of {@link SearchDocumentsExResponse }
     * 
     */
    public SearchDocumentsExResponse createSearchDocumentsExResponse() {
        return new SearchDocumentsExResponse();
    }

    /**
     * Create an instance of {@link SearchDocumentsFullText }
     * 
     */
    public SearchDocumentsFullText createSearchDocumentsFullText() {
        return new SearchDocumentsFullText();
    }

    /**
     * Create an instance of {@link SearchDocumentsFullTextResponse }
     * 
     */
    public SearchDocumentsFullTextResponse createSearchDocumentsFullTextResponse() {
        return new SearchDocumentsFullTextResponse();
    }

    /**
     * Create an instance of {@link SearchDocumentsResponse }
     * 
     */
    public SearchDocumentsResponse createSearchDocumentsResponse() {
        return new SearchDocumentsResponse();
    }

    /**
     * Create an instance of {@link SearchDocumentsUntyped }
     * 
     */
    public SearchDocumentsUntyped createSearchDocumentsUntyped() {
        return new SearchDocumentsUntyped();
    }

    /**
     * Create an instance of {@link SearchDocumentsUntypedResponse }
     * 
     */
    public SearchDocumentsUntypedResponse createSearchDocumentsUntypedResponse() {
        return new SearchDocumentsUntypedResponse();
    }

    /**
     * Create an instance of {@link SearchParametricsFullText }
     * 
     */
    public SearchParametricsFullText createSearchParametricsFullText() {
        return new SearchParametricsFullText();
    }

    /**
     * Create an instance of {@link SearchParametricsFullTextResponse }
     * 
     */
    public SearchParametricsFullTextResponse createSearchParametricsFullTextResponse() {
        return new SearchParametricsFullTextResponse();
    }

    /**
     * Create an instance of {@link ShareDocumentContents }
     * 
     */
    public ShareDocumentContents createShareDocumentContents() {
        return new ShareDocumentContents();
    }

    /**
     * Create an instance of {@link ShareDocumentContentsResponse }
     * 
     */
    public ShareDocumentContentsResponse createShareDocumentContentsResponse() {
        return new ShareDocumentContentsResponse();
    }

    /**
     * Create an instance of {@link ShareDocumentsContents }
     * 
     */
    public ShareDocumentsContents createShareDocumentsContents() {
        return new ShareDocumentsContents();
    }

    /**
     * Create an instance of {@link ShareDocumentsContentsResponse }
     * 
     */
    public ShareDocumentsContentsResponse createShareDocumentsContentsResponse() {
        return new ShareDocumentsContentsResponse();
    }

    /**
     * Create an instance of {@link StoreDocument }
     * 
     */
    public StoreDocument createStoreDocument() {
        return new StoreDocument();
    }

    /**
     * Create an instance of {@link StoreDocumentEx }
     * 
     */
    public StoreDocumentEx createStoreDocumentEx() {
        return new StoreDocumentEx();
    }

    /**
     * Create an instance of {@link StoreDocumentExResponse }
     * 
     */
    public StoreDocumentExResponse createStoreDocumentExResponse() {
        return new StoreDocumentExResponse();
    }

    /**
     * Create an instance of {@link StoreDocumentResponse }
     * 
     */
    public StoreDocumentResponse createStoreDocumentResponse() {
        return new StoreDocumentResponse();
    }

    /**
     * Create an instance of {@link StoreDocumentVerificationFormat }
     * 
     */
    public StoreDocumentVerificationFormat createStoreDocumentVerificationFormat() {
        return new StoreDocumentVerificationFormat();
    }

    /**
     * Create an instance of {@link StoreDocumentVerificationFormatEx }
     * 
     */
    public StoreDocumentVerificationFormatEx createStoreDocumentVerificationFormatEx() {
        return new StoreDocumentVerificationFormatEx();
    }

    /**
     * Create an instance of {@link StoreDocumentVerificationFormatExResponse }
     * 
     */
    public StoreDocumentVerificationFormatExResponse createStoreDocumentVerificationFormatExResponse() {
        return new StoreDocumentVerificationFormatExResponse();
    }

    /**
     * Create an instance of {@link StoreDocumentVerificationFormatResponse }
     * 
     */
    public StoreDocumentVerificationFormatResponse createStoreDocumentVerificationFormatResponse() {
        return new StoreDocumentVerificationFormatResponse();
    }

    /**
     * Create an instance of {@link StoreDocuments }
     * 
     */
    public StoreDocuments createStoreDocuments() {
        return new StoreDocuments();
    }

    /**
     * Create an instance of {@link StoreDocumentsEx }
     * 
     */
    public StoreDocumentsEx createStoreDocumentsEx() {
        return new StoreDocumentsEx();
    }

    /**
     * Create an instance of {@link StoreDocumentsExResponse }
     * 
     */
    public StoreDocumentsExResponse createStoreDocumentsExResponse() {
        return new StoreDocumentsExResponse();
    }

    /**
     * Create an instance of {@link StoreDocumentsResponse }
     * 
     */
    public StoreDocumentsResponse createStoreDocumentsResponse() {
        return new StoreDocumentsResponse();
    }

    /**
     * Create an instance of {@link TramitateDocument }
     * 
     */
    public TramitateDocument createTramitateDocument() {
        return new TramitateDocument();
    }

    /**
     * Create an instance of {@link TramitateDocumentResponse }
     * 
     */
    public TramitateDocumentResponse createTramitateDocumentResponse() {
        return new TramitateDocumentResponse();
    }

    /**
     * Create an instance of {@link TramitateDocuments }
     * 
     */
    public TramitateDocuments createTramitateDocuments() {
        return new TramitateDocuments();
    }

    /**
     * Create an instance of {@link TramitateDocumentsResponse }
     * 
     */
    public TramitateDocumentsResponse createTramitateDocumentsResponse() {
        return new TramitateDocumentsResponse();
    }

    /**
     * Create an instance of {@link UpdatePadesSignature }
     * 
     */
    public UpdatePadesSignature createUpdatePadesSignature() {
        return new UpdatePadesSignature();
    }

    /**
     * Create an instance of {@link UpdatePadesSignatureEx }
     * 
     */
    public UpdatePadesSignatureEx createUpdatePadesSignatureEx() {
        return new UpdatePadesSignatureEx();
    }

    /**
     * Create an instance of {@link UpdatePadesSignatureExResponse }
     * 
     */
    public UpdatePadesSignatureExResponse createUpdatePadesSignatureExResponse() {
        return new UpdatePadesSignatureExResponse();
    }

    /**
     * Create an instance of {@link UpdatePadesSignatureResponse }
     * 
     */
    public UpdatePadesSignatureResponse createUpdatePadesSignatureResponse() {
        return new UpdatePadesSignatureResponse();
    }

    /**
     * Create an instance of {@link UpdateSignature }
     * 
     */
    public UpdateSignature createUpdateSignature() {
        return new UpdateSignature();
    }

    /**
     * Create an instance of {@link UpdateSignatureEx }
     * 
     */
    public UpdateSignatureEx createUpdateSignatureEx() {
        return new UpdateSignatureEx();
    }

    /**
     * Create an instance of {@link UpdateSignatureExResponse }
     * 
     */
    public UpdateSignatureExResponse createUpdateSignatureExResponse() {
        return new UpdateSignatureExResponse();
    }

    /**
     * Create an instance of {@link UpdateSignatureResponse }
     * 
     */
    public UpdateSignatureResponse createUpdateSignatureResponse() {
        return new UpdateSignatureResponse();
    }

    /**
     * Create an instance of {@link UpdateSignatures }
     * 
     */
    public UpdateSignatures createUpdateSignatures() {
        return new UpdateSignatures();
    }

    /**
     * Create an instance of {@link UpdateSignaturesResponse }
     * 
     */
    public UpdateSignaturesResponse createUpdateSignaturesResponse() {
        return new UpdateSignaturesResponse();
    }

    /**
     * Create an instance of {@link VerifyDocumentFormat }
     * 
     */
    public VerifyDocumentFormat createVerifyDocumentFormat() {
        return new VerifyDocumentFormat();
    }

    /**
     * Create an instance of {@link VerifyDocumentFormatResponse }
     * 
     */
    public VerifyDocumentFormatResponse createVerifyDocumentFormatResponse() {
        return new VerifyDocumentFormatResponse();
    }

    /**
     * Create an instance of {@link VerifyLocator }
     * 
     */
    public VerifyLocator createVerifyLocator() {
        return new VerifyLocator();
    }

    /**
     * Create an instance of {@link VerifyLocatorPif }
     * 
     */
    public VerifyLocatorPif createVerifyLocatorPif() {
        return new VerifyLocatorPif();
    }

    /**
     * Create an instance of {@link VerifyLocatorPifResponse }
     * 
     */
    public VerifyLocatorPifResponse createVerifyLocatorPifResponse() {
        return new VerifyLocatorPifResponse();
    }

    /**
     * Create an instance of {@link VerifyLocatorResponse }
     * 
     */
    public VerifyLocatorResponse createVerifyLocatorResponse() {
        return new VerifyLocatorResponse();
    }

}
